Download laravel/laravel without SSH and without Composer

Scroll down to download

Build Status Total Downloads Latest Stable Version License

About Laravel

Laravel is a web application framework with expressive, elegant syntax. We believe development must be an enjoyable and creative experience to be truly fulfilling. Laravel attempts to take the pain out of development by easing common tasks used in the majority of web projects, such as:

Laravel is accessible, yet powerful, providing tools needed for large, robust applications. A superb combination of simplicity, elegance, and innovation give you tools you need to build any application with which you are tasked.

Learning Laravel

Laravel has the most extensive and thorough documentation and video tutorial library of any modern web application framework. The Laravel documentation is thorough, complete, and makes it a breeze to get started learning the framework.

If you're not in the mood to read, Laracasts contains over 900 video tutorials on a range of topics including Laravel, modern PHP, unit testing, JavaScript, and more. Boost the skill level of yourself and your entire team by digging into our comprehensive video library.

Laravel Sponsors

We would like to extend our thanks to the following sponsors for helping fund on-going Laravel development. If you are interested in becoming a sponsor, please visit the Laravel Patreon page:

Contributing

Thank you for considering contributing to the Laravel framework! The contribution guide can be found in the Laravel documentation.

Security Vulnerabilities

If you discover a security vulnerability within Laravel, please send an e-mail to Taylor Otwell at [email protected] All security vulnerabilities will be promptly addressed.

License

The Laravel framework is open-sourced software licensed under the MIT license.


All versions of laravel with dependencies

Vendor: laravel

Requires

laravel/tinker Version ~1.0
php Version >=7.0.0
fideloper/proxy Version ~3.3
laravel/framework Version 5.5.*

Requires

laravel/tinker Version ~1.0
php Version >=7.0.0
laravel/framework Version 5.5.*
fideloper/proxy Version ~3.3

Requires

php Version >=7.0.0
fideloper/proxy Version ~3.3
laravel/framework Version 5.5.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.3.*

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.4.*
laravel/tinker Version ~1.0

Requires

php Version >=5.6.4
laravel/framework Version 5.3.*

Requires

php Version >=5.6.4
laravel/framework Version 5.3.*

Requires

php Version >=5.6.4
laravel/framework Version 5.3.*

Requires

php Version >=5.6.4
laravel/framework Version 5.3.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.2.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

php Version >=5.5.9
laravel/framework Version 5.1.*

Requires

laravel/framework Version 5.0.*

Requires

laravel/framework Version 5.0.*

Requires

laravel/framework Version 5.0.*

Requires

laravel/framework Version 5.0.*

Requires

laravel/framework Version 5.0.*

Requires

laravel/framework Version 4.2.*

Requires

laravel/framework Version 4.2.*

Requires

laravel/framework Version 4.1.*

Requires

laravel/framework Version 4.1.*

Requires

laravel/framework Version 4.1.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*

Requires

laravel/framework Version 4.0.*